Aller au contenu


Photo

Astuces pratiques pour Gateway/cfw 4.1-9.2


  • Veuillez vous connecter pour répondre
168 réponses à ce sujet

Posté 14 novembre 2015 - 18:53

#101
jeanlouis827

jeanlouis827

    Sunriseur

  • Members
  • PipPip
  • 54 messages

Et merde j'ai vérifié plusieurs fois en plus mais je me suis mélangé les pinceaux dans les colonnes

 

Non j'ai pas fait de backup :/ je vais essayer avec la bonne version européenne pour voir 


Modifié par jeanlouis827, 14 novembre 2015 - 18:53.

  • Retour en haut

Posté 14 novembre 2015 - 18:55

#102
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male

Oui l'ordre des colonnes n'est pas le même pour le nver et pour l'eshop, c'est assez vicieux.

Sinon peux aussi supprimer le doublon via le mode delete de FBI (destination nand).


  • Retour en haut

Posté 14 novembre 2015 - 19:04

#103
jeanlouis827

jeanlouis827

    Sunriseur

  • Members
  • PipPip
  • 54 messages

Niquel ça fonctionne et j'ai pu supprimer l'e-shop japonais en suivant tes instructions merci bien !


Modifié par jeanlouis827, 14 novembre 2015 - 20:06.

  • Retour en haut

Posté 30 décembre 2015 - 20:19

#104
cavolo

cavolo

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 205 messages
  • Sexe:Male

Yop, alors euh , j'ai remis mon backup 9.0, j'ai pas de nnid de connecté dessus (dans liste d'amis, j'ai pas de mii, donc je suppute que mon nnid était pas configuré à l'époque du backup, je vais pouvoir le reconnecté ? (j'avais déjà demandé, tu avais dis oui, ça a changé ? ) C'était ce post http://www.logic-sun...41-92/?p=826484

XV. Acceder aux services online depuis une N3DS en sysnand/emunand 9.0-9.5

Depuis la maj 10.3, l'accès aux services online nécéssitant un nnid ne fonctionnent plus sur les firmwares inférieurs, ce qui est problématique dans le cas d'une n3ds par exemple où l'emunand est limité en 9.5.

Pour avoir de nouveau accès à ces services (sauf eshop) :

1.Téléchargez 3DNUS : https://gbatemp.net/...s/3dnus.376488/
2. Servez vous en pour installez la dernière version du NVer. Pour celà :
- Allez sur cette page et repérez là ligne correspondant NVer (ou New_3DS NVer sur N3DS)
- Sur 3DNUS, dans title ID entrez 000400DB suivi du titleIDLow correspondant à la fois à votre régon et à votre console. (exemple 000400DB20016102 sur N3DS européenne). Attention à ne pas laisser d'espace trainer.
- Dans version, entrez la dernière version correspondant à votre région, sans le v
- Appuyez sur Download, vous obtiendrez un cia à installez sur votre emunand (et sysnand si besoin est) via BBM, devmenu ou FBI (destination nand pour ce dernier)
3. Redémarrez votre console une fois l'installation terminé pour que les changements prennent effet.


Pour les utilisateurs de gateway, emunand uniquement (version 3.4 ou plus requise) :
1. Téléchargez la dernière version de "eShop (tiger)" via 3DNUS de la même que pour le NVer (sauf que cette fois c'est le title id est commun aux deux versions) et installez là sur votre emunand.
2. Utilisez FreeMultiPatcher (à relancer à chaque redémarrage) pour accéder à l'eshop : https://gbatemp.net/...patcher.391945/

Pour les utilisateurs de cfw, ou ceux bien qui souhaitent accéder à l'eshop depuis leur sysnand :
1. Installez browserhax, pour celà suivez la première partie de ce tutoriel sur n3ds, ou celui pour pour la O3DS (partie II.1 de la méthode 3 tout en bas, étant donné que le taux de boot est vraiment bas sur O3DS, je vous conseille de vous en servir pour installer themehax puis passer uniquement par ce dernier).
2. Une fois dans l'homebrew launcher, selectionnez "eShop".

 

 

Le problème, c'est que tu dis de chopper la dernière version "tiger" que je ne trouve pas (que quoi tiger ?)

Je suis quels étapes ? Celles emunand uniquement, ou aussi celle juste au-dessus ? Dans ce cas là, première ligne du petit 2, "allez sur cette page et repérez la ligne..." sauf que, quelle page ? Sur celle de 3DNus ya rine.

 

'fin je pige pas du tout là :(

 

e: ok je crois avoir pigé, et j'ai trouvé la liste haha (ouais, c'est un lien dans la page gbatemp, j'avais pas pigé ça), Il faut prendre le derneir NVer ou celui correspondant à l'emunand ?

b7904b8f-066c-4b11-b092-2645cdcf7e6e.jpg

Je tombe sur ça après recherche du coup, bon j'imagine après avoir écris, qu'il faut prendre la dernière version. Mais dans ce cas là, bah dans la toute dernière version, je ne vois pas d'eshop haha... :(

 

e2: d61f7d5b-5625-4cf0-9fb6-b8758c3b1b43.jpg

J'ai affiché toute la liste, mis l'id que tu donne, donc dans 3DNUS, je met l'id, et en version je met donc 448 j'imagine ?


Modifié par cavolo, 30 décembre 2015 - 22:32.

  • Retour en haut

Posté 30 décembre 2015 - 22:20

#105
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male

Faut utiliser 3dsnus pour obtenir tiger, via le title id que tu trouves ici : http://3dbrew.org/wiki/Title_list

 

Pour résumer il faut :

- Télécharger la dernière version du nver

- Télécharger la denière version de tiger

- Télécharger  fmp si ce n'est déjà fait

- Installer les 3 sur l'emunand

- Puis comme avant, se servir de fmp pour accéder à l'eshop.


Modifié par Moody, 30 décembre 2015 - 22:21.

  • Retour en haut

Posté 30 décembre 2015 - 23:24

#106
cavolo

cavolo

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 205 messages
  • Sexe:Male
Ooook, Tiger c'est un nom de code quoi.

Donc là l'idlow c'est 00022900 et la version 19465.
Quand il y aura une nouvelle maj du système, je vais devoir dl les deux cia encore une fois ?
  • Retour en haut

Posté 30 décembre 2015 - 23:35

#107
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male

S'il ont été maj oui.


  • Retour en haut

Posté 31 décembre 2015 - 16:59

#108
cavolo

cavolo

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 205 messages
  • Sexe:Male

Bon, emunand en 9.5, j'ai installé les deux cia de 3DNus et freemultipatcher.

 

FMP ne me sert que pour l'eshop c'est bien ça ? Car là quand je vais dans les paramètres pour setup le nnid, il me dit au final de mettre à jour la console :(  


  • Retour en haut

Posté 31 décembre 2015 - 17:18

#109
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male
Si tu as bien le dernier nver ça ne devrait pas être le cas pourtant.
Pour le vérifier, regarde si ta console affiche bien 9.5.0-28E sur l'emunand.
  • Retour en haut

Posté 31 décembre 2015 - 17:34

#110
cavolo

cavolo

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 205 messages
  • Sexe:Male

J'ai ça ouais :/

Après, je suis pas sûr à 100% sur mon nom d'utilisareur et mot de passe, mais dans ce cas là il me dirait pas de mettre à jour oO  (ouais, le nnid que je voulais était pris, j'ai mis un truc au pif haha, vu que c'est plus le CA qui compte)

e: aba maintenant il me dit que je me trompe haha, surement car j'avais pas reboot après avoir mis les cia :P

e2: bon bah c'est bon, au final fallait reboot, et avoir les bon ids hehe

 

J'ai plus qu'à "comparer" (ou fouiller gbatemp) pour savoir si je fais le gba natif avec installation sur les deux nand ou les emu de retroarch ou leur version cia (je sais pas si les versions "homebrew" sont meilleures que leurs versions cia quoi)

 

e3: bon bah l'emulateur de retroarch marche à la perfection pour la hackrom pokémon que j'ai testé, donc j'imagine que tous les autres jeux pokémon marcheront bien :>

60 fps constant ('fin 59,8339 dans mon cas) et en combat je perds pas 20 fps comme avant.

e4: si je lance l'eshop, je reste sur le "nintendo 3ds", heuresement que je peux maj les jeux sans quitter le home. Et en plus en faisant la première maj, il m'a même re-dl mon jeu VC officiel :> (zelda awakening)


Modifié par cavolo, 31 décembre 2015 - 19:22.

  • Retour en haut

Posté 01 janvier 2016 - 00:31

#111
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male

Pour l'eshop tu utilises bien l'emunand via le gateway?  Car si tu mets à jour l'eshop tu ne peux plus le lancer via rxtools.


  • Retour en haut

Posté 01 janvier 2016 - 14:13

#112
cavolo

cavolo

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 205 messages
  • Sexe:Male

Oui je suis bien en mode gateway, j'ai pas installé rxtool car au final je voulais l'autoboot (possible avec gw maintenant donc bon) et la gba (mais retroarch marche au poil) donc je reste avec mon gateway :P


  • Retour en haut

Posté 01 janvier 2016 - 16:12

#113
i-name

i-name

    Sunriseur

  • Members
  • PipPip
  • 137 messages
bonjour

une petite question j'arrive pas avoir acces a internet depuis l'emunand mais de la sysnand oui bizarre ou pas ? et j'ai bien mis les cia tiger et nverd a jour via 3DNUS sur mon emuland via BBM
  • Retour en haut

Posté 09 janvier 2016 - 09:40

#114
cavolo

cavolo

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 205 messages
  • Sexe:Male

Yo moody, le nouveau topic sur l'accès eshop me fait penser que le mien est toujours bloqué sur l'écran "nintendo 3ds" :>

J'ai pourtant bien suivis le tuto (voir les messages plus haut quoi haha) :/


  • Retour en haut

Posté 09 janvier 2016 - 12:55

#115
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male
Etrange, ça devrait fonctionner si tu es bien en mode gateway.
Dans le pire des cas tu peux toujours reinstaller la version d'eshop correspond à ton firmware (plus téléchargeable via 3DNUS, donc faut la récupérer dans un pack 9.5) via devmenu/fbi (bbm ne supporte pas l'écrasement par une version plus ancienne) puis utiliser hans. :S
  • Retour en haut

Posté 09 janvier 2016 - 13:32

#116
cavolo

cavolo

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 205 messages
  • Sexe:Male

J'ai encore le pack 9.5 que j'ai utilisé pour maj.

Pour devmenu/fbi, via le .3ds de devmenu ça va ?

 

Tfaçon, je suis pas sûr d'utiliser l'eshop, c'est plus pour dire que tout marche quoi :P


  • Retour en haut

Posté 09 janvier 2016 - 14:09

#117
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male
Oui ça ira. :)
  • Retour en haut

Posté 09 janvier 2016 - 21:47

#118
bebentheturtle

bebentheturtle

    Sunriseur

  • Members
  • PipPip
  • 135 messages

Bonsoir,

 

J"essaie de faire la partie XII mais quand je sélectionne "check TMD Only", je n'ai pas de version (juste marqué completed et la région de ma console). Est-ce normal? Si oui, quelle version prendre pour injecter FBI?

 

D'avance merci.


Modifié par bebentheturtle, 09 janvier 2016 - 21:48.

  • Retour en haut

Posté 09 janvier 2016 - 21:59

#119
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male

C'est quoi le firmware de tac console?


  • Retour en haut

Posté 09 janvier 2016 - 22:08

#120
bebentheturtle

bebentheturtle

    Sunriseur

  • Members
  • PipPip
  • 135 messages

C'est quoi le firmware de tac console?

 

Pardon!!!! 4.4.0-10E


  • Retour en haut




1 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 1 utilisateur(s) anonyme(s)